# $str.findfirstnocase Find the index of a substring in a string, case insensitive
Usage
    $str.findfirstnocase(<findIn>,<toFind>)
Description
This function search in the string given as the first parameter for the string given as his second parameter, and will return the index where is first located or -1 if it's not located. This function is case insensitive.
Syntax Specification
    <int> $str.findfirstnocase(<findIn:string>,<toFind:string>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010